
conf-scribe - Anomalie #1056

Supprimer les références à gepi

10/01/2010 04:59 PM - Gaston TJEBBES

Status: Fermé Start date: 10/01/2010

Priority: Normal Due date:  

Assigned To: Gaston TJEBBES % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Mises à jour 2.2.2 - 05 RC Spent time: 2.50 hours

Distribution:    

Description

Associated revisions

Revision 19b8803a - 10/01/2010 05:07 PM - Gaston TJEBBES

Suppression des références à Gepi (fixes #1056)

Revision fb003049 - 10/07/2010 04:37 PM - Gaston TJEBBES

ref #1056 ref #477 : scribe_envole_gepi est la variable indiquant l'activation de gepi

Revision fb003049 - 10/07/2010 04:37 PM - Gaston TJEBBES

ref #1056 ref #477 : scribe_envole_gepi est la variable indiquant l'activation de gepi

Revision 91e9f8b2 - 10/26/2010 03:56 PM - Joël Cuissinat

suppression des références aux applications [gepi,eva,gibii] sur 2.3 (fixes #1056)

Revision 6ac44a95 - 10/28/2010 10:27 AM - Gaston TJEBBES

ref #1056 : Conservation de l'activation de gepi 1.5.0 conditionnée par l'installation de eole-gepi (1.5.3)

Revision d284f079 - 10/28/2010 10:52 AM - Gaston TJEBBES

ref #1056 : Conservation de l'activation de gepi 1.5.0 conditionnée par l'installation de eole-gepi (1.5.3) (merge depuis la branche tag_eole195)

History

#1 - 10/01/2010 05:08 PM - Gaston TJEBBES

Laisser la gestion du mot de passe de la version 1.5.1 pour permettre aux utilisateurs l'ayant activé d'accéder à leur base de données.

#2 - 10/06/2010 02:33 PM - Gaston TJEBBES

- Status changed from Nouveau to Résolu

- % Done changed from 0 to 100

Appliqué par commit 19b8803a09082b834a48cd7aa06985604217b8f1.

#3 - 10/14/2010 11:25 AM - Joël Cuissinat

- Status changed from Résolu to Fermé

Paquet candidat : conf-scribe (2.2-eole195~5.gbp8900ad)

Semble OK : il reste bien le fichier passwords/gepi151.ini et la variable apache_gepi est passé en hidden
